/*
 Theme Name: Twenty Sixteen Child
 Description: Child theme for Twenty Sixteen
 Author: Mohd Shameem
 Template: twentysixteen
 Version: 3.7
 Text Domain: twentysixteen-child
*/


*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

/* ======================= header css ========================= */
.brandName .elementor-image-box-content {
    line-height: 1;
}

.brandName .elementor-image-box-wrapper {
    display: flex;
    align-items: center !important;
}

.brandName .elementor-image-box-wrapper figure.elementor-image-box-img {
    width: 90px;
}

.brandName .elementor-image-box-wrapper .elementor-image-box-content {
    width: calc(100% - 55px);
    padding-left: 8px;
}


.right_footer_column:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 90%;
    left: -25px;
    top: 50%;
    background: #f55a96;
    content: '';
    opacity: 0.3;
    transform: translateY(-50%);
}



#wpforms-178 {
    margin: 0;
}

#wpforms-178 div#wpforms-178-field_1-container {
    padding: 0px;
    font-family: "Poppins", sans-serif;;
}

#wpforms-178 {
    position: relative;
}

#wpforms-178 .wpforms-submit-container {
    position: absolute;
    margin: 0;
    top: 12px;
    right: 12px;
}
#wpforms-178 {
    margin-top: 0px;
}
.wpforms-submit-container .wpforms-submit {
    padding: 14px 24px !important;
    height: auto !important;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif !important;
    letter-spacing: 1px;
    font-size: 14px !important;
    background: #2F8F9D !important;
    transition: 0.5s !important;
}
.wpforms-submit-container .wpforms-submit:hover{
	background:#24727D !important;
}

#wpforms-178 div#wpforms-178-field_1-container input {
    height: auto;
    padding: 20px 110px 20px 20px;
    border: none;
    border-radius: 6px;
    background:#5d1a34;
    width: 100%;
    max-width: 100%;
}
#wpforms-178 div#wpforms-178-field_1-container input::placeholder {
    color: #fff;
}

/* ================ our product ================ */

.product_tab .e-n-tabs-heading {
    padding: 25px;
    background: #fff;
    border-radius: 16px;
    position: relative;
}

.product_tab .e-n-tabs-heading .e-n-tab-title {
    padding-left: 30px;
    position: relative;
}

.product_tab .e-n-tabs-heading:after {
    content: '';
    width: 1px;
    top: 25px;
    bottom: 25px;
    background: #cbb5bd;
    position: absolute;
    left: 28px;
}
.product_tab .e-n-tabs-heading .e-n-tab-title:after{
    content:'';
    position:absolute;
    top:0;
    left:1px;
    width:5px;
    height:100%;
    background:#4d001d;
    border-radius:4px;
    z-index:1;
    display:none;
}
.product_tab .e-n-tabs-heading .e-n-tab-title[aria-selected="true"]:after{
    display:block;
}

/* =================== price table ============================ */

/* ==== TABLE WRAPPER ==== */
.table-wrapper {
  background: #ffffff;
  border-radius: 16px;
  overflow-x: auto;
  animation: fadeInUp 1.2s ease;
  padding:14px;
  font-family:"Poppins", Sans-serif;
}

.table-wrapper h2 {
 text-align:center;
  font-size: 2rem;
  margin-bottom: 30px;
  font-weight: 700;
  padding-top:10px;
  font-family:"Poppins", Sans-serif;
}

/* ==== TABLE STYLING ==== */
.table-wrapper table {
  width: 100%;
  border-collapse: collapse;
  border: 1.5px solid #f3d9df;
  border-radius: 6px;
  overflow: hidden;
}

.table-wrapper th,.table-wrapper td {
  padding: 16px;
  text-align: center;
  border-bottom: 1px solid #f1d3da;
 font-family:"Poppins", Sans-serif;
}

.table-wrapper th {
    background: linear-gradient(90deg, #4d001d, #762444);
    font-weight: 600;
    color: #fff;
}

.table-wrapper td {
  color: #4b4b4b;
  font-size: 0.95rem;
  transition: background 0.3s ease;
}

.table-wrapper tr:hover td {
  background: #fff4f6;
}

/* Highlight premium column */
.table-wrapper td:nth-child(3), .table-wrapper th:nth-child(3) {
    background: rgb(175 153 87);
    font-weight: 600;
    color: #fff;
}

.blog_section .elementskit-entry-header img {
    height: 180px !important;
    object-fit: cover;
    border-radius: 8px;
}
.htslider-slider .slick-dots {
    bottom: 40px !important;
}
.brandName a {
    COLOR: #FFF;
}
.main-header li.elementor-icon-list-item.elementor-inline-item {
    list-style: none;
}
.main-header li.elementor-icon-list-item.elementor-inline-item svg{
    height:16px !important;
}

.footer-listt li.elementor-icon-list-item {
     list-style: none;
}
.stuend_review .elementskit-commentor-content {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 9;
    overflow: hidden;
    overflow-y: auto;
	height:190px;
}

.stuend_review .elementskit-commentor-content::-webkit-scrollbar {
    width: 6px;
    background:#af9957;
}
.stuend_review .elementskit-commentor-content::-webkit-scrollbar-thumb{
    background:#691837;
    border-radius:4px
}
.contact_form select {
    font-family: "Poppins", Sans-serif !important;
    color:#c2c2c2 !important;
}
.contact_form label{
    font-family: "Poppins", Sans-serif !important;
    font-weight:400 !important;
}

.contact_form input {
    font-family: "Poppins", Sans-serif !important;
}
.contact_form textarea {
    font-family: "Poppins", Sans-serif !important;
}
.footer-listt a {
    color: #fff;
}

.team_sec .elementskit-single-testimonial-slider {
     height: 450px;
}
.team_sec .ekit-wid-con .elementskit-commentor-bio .elementskit-commentor-image>img {
     height:250px !important;
     width:100% !important;
     object-fit:contain !important;
     border-radius:none !important;
}
/* Overlay Background */
.product-popup-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.65);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    
}

/* Main Popup Box */
.product-popup {
    display: flex;
    max-width: 900px;
    background: #ffffff;
    border-radius: 14px;
    overflow: hidden;
    box-shadow: 0 25px 60px rgba(0, 0, 0, 0.25);
    animation: popupFade 0.3s ease-in-out;
}

/* Left Image Section */
.product-popup .left-box {
    width: 50%;
}

.product-popup .left-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* Right Content Section */
.product-popup .right-box {
    width: 50%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.product-popup h2 {
    font-size: 28px;
    margin-bottom: 15px;
    font-weight: 600;
    font-family: "Poppins", Sans-serif !important;
}

.product-popup p {
    font-size: 15px;
    margin-bottom: 25px;
    color: #555;
    line-height: 1.6;
    font-family: "Poppins", Sans-serif !important;
    font-weight: 400;
}

/* WPForms Styling */
.product-popup .wpforms-field input,
.product-popup .wpforms-field textarea {
    border-radius: 8px;
    border: 1px solid #ddd;
    padding: 10px 12px;
}

.product-popup .wpforms-submit {
    background: #000;
    border: none;
    padding: 12px 18px;
    border-radius: 8px;
    font-weight: 500;
    transition: 0.3s ease;
}

.product-popup .wpforms-submit:hover {
    background: #333;
}

/* Responsive */
@media (max-width: 768px) {
    .product-popup {
        flex-direction: column;
    }

    .product-popup .left-box,
    .product-popup .right-box {
        width: 100%;
    }

    .product-popup .right-box {
        padding: 25px;
    }

    .product-popup .left-box {
        height: 250px;
    }
}

/* Animation */
@keyframes popupFade {
    from {
        opacity: 0;
        transform: scale(0.95);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

div#wpforms-1133 {
    margin:0 !important;
}

.product-popup label.wpforms-field-label {
    font-family: "Poppins", Sans-serif !important;
}

button#wpforms-submit-1133 {
    background:#4d001d !important;
}
button#wpforms-submit-1133:hover {
    background:#b7a46b !important;
}
.contact-info {
    color: #fff;
    padding: 20px 22px;
    border-radius: 12px;
    margin:10px 0px 0 20px;
    backdrop-filter: blur(6px);
    max-width: 100%;
    box-shadow: 0 10px 30px rgba(0,0,0,0.3);
}

.contact-info h4 {
    margin: 0 0 10px;
    font-size: 18px;
    font-weight: 600;
}

.contact-info p {
    margin: 6px 0;
    font-size: 14px;
    line-height: 1.5;
    display: flex;
    align-items: center;
    gap: 8px;
}

.contact-info p:hover {
    opacity: 0.85;
    cursor: pointer;
}

.contact-info h4 {
    color:#333;
}
.product-popup input{
	 font-family: "Poppins", Sans-serif !important;
}
.product-popup textarea{
	 font-family: "Poppins", Sans-serif !important;
}
.pro_img img {
    height:300px;
}
.tds_img figure.swiper-slide-inner {
   height:450px !important;
   object-fit:contain;
}
.brandName h3 {
    font-family: 'Playfair Display',serif !important;
}
.footr-lisssk a {
    color: yellow;
}

.slick-track {
     background-color: #F7F5F2;
    background-image: url("https://digivendtechnologies.in/psrcomputers/wp-content/uploads/2026/03/shape-1-scaled-1.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.awsm-job-container h1{
    color: #4D001D;
    margin: 0px 0px 0px 0px;
    font-family: "Poppins", Sans-serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 45px;
}
.awsm-job-listing-item {
    margin-top:20px;
    font-family: "Poppins", Sans-serif;
    color:#000000 !important;
}
.awsm-job-container h2 {
    color:#000000 !important;
}
.awsm-job-container span.awsm-job-more {
    color:#4D001D !important;
}
.job-detail-container {
    width: 83%;
    margin: 0 auto;
    padding: 60px 0;
    font-family: "Poppins", Sans-serif;
}
.job-detail-container  h1 {
    color: #4D001D;
    font-size: 38px;
    font-weight: 600;
    line-height: 45px;
    padding-bottom:35px;
}
.awsm-job-single-wrap {
    display: flex;
}

.awsm-job-content {
    background: #f7f5f2;
    padding: 30px;
    border-radius: 30px;
    margin-right: 30px;
}

.awsm-job-content ul {
    padding-left:20px;
}

.awsm-job-content .elementor-widget-text-editor {
    width: 100%;
    max-width: 100%;
    text-align: justify;
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    color:#000;
}

.awsm-job-form-inner {
    padding: 20px;
    border-radius: 20px;
}

.job-detail-container h2 {
    color: #4D001D;
    font-size: 22px;
    font-weight: 600;
    line-height: 45px;
}
.awsm-job-form-inner input {
    height:35px;
    padding:5px;
}
.awsm-job-form-inner textarea {
    padding:5px;
}
.awsm-job-form-group.awsm-job-inline-group  input {
    height:12px;
}

input#awsm-application-submit-btn {
    background-color: #4D001D;
    padding: 16px 30px 16px 30px;
    font-size: 13px;
    line-height:0px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.9px;
    color: #FFFFFF;
    border-style: none;
    border-radius: 4px 4px 4px 4px;
    cursor:pointer;
}
input#awsm-application-submit-btn:hover {
    background:#af9957;
}
.custom-marquee {
  font-weight: bold;
  color: #fff;
  border-radius: 8px;
  letter-spacing: 1px;
  font-family: "Poppins", Sans-serif;
}






















.brand-slider {
  overflow: hidden;
  width: 100%;
	font-family: "Poppins", Sans-serif !important;
}

/* ROW */
.brand-row {
  overflow: hidden;
  white-space: nowrap;
  margin: 15px 0;
}

/* TRACK */
.brand-track {
  display: inline-flex;
  gap: 25px;
}

/* CARD */
.brand-card {
  display: flex;
  align-items: center;
  gap: 15px;
  background: #f7f5f2;
  padding: 23px 25px;
  border-radius: 10px;
  min-width: 385px;
  border: 1px solid #eee;
  transition: 0.3s;
}

.brand-card:hover {
  transform: translateY(-4px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.08);
}

/* IMAGE */
.brand-card img {
    width: 65px;
    height: 65px;
    border-radius: 10px;
    object-fit: contain;
}

/* TEXT */
.brand-card h4 {
    font-size: 15px;
    margin: 0;
    color: #4D001D;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
} 

.brand-card p {
  margin: 4px 0 0;
  font-size: 13px;
  color: #c59a2b;
  font-weight: 500;
}

/* ANIMATION LEFT */









/* ============================= 404 css =============================== */
.error-page-area {
    text-align: center;
    margin-bottom:50px;
}
.error-bottom h2 {
    font-size: 27px;
    font-weight: 500;
   font-family: "Poppins", sans-serif;
    color: #000;
    margin-bottom: 20px;
}
.error-top img {
    border-radius: 5px;
    width: 300px;
}
.error-bottom p {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #636363;
    margin-bottom: 35px;
}

a.default-btn-error {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    background-color: transparent;
    background: #af9957;
    border-radius: 5px;
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.15);
    padding: 14px 25px 14px 25px;
    color:#fff;
    text-decoration:none;
}
a.default-btn-error:hover{
    background:#4b001d;
}
@media only screen and (min-width: 768px) and (max-width: 992px){
    .error-page-area {
        padding: 0 10px;
    }
}
.privacy_ul ul {
    padding-left: 20px;
}
.privacy_ul h3 {
    padding-top: 20px;
}
.brand-row.left .brand-track {
  animation: scroll-left 25s linear infinite;
}

/* ANIMATION RIGHT */
.brand-row.right .brand-track {
  animation: scroll-right 25s linear infinite;
}

/* KEYFRAMES */
@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@keyframes scroll-right {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}

#core-features p {
    text-align: justify;
}



@media only screen and (min-width: 320px) and (max-width: 767px){
    .brandName h3.elementor-image-box-title {
    margin-left: -20px;
  }
	.brand-card img {
    width: 35px;
    height: 35px;
}
	.brand-card {
    gap: 10px;
    min-width: 310px;
}
	.brand-card h4 {
    font-size: 13px;
    font-weight: 500;
}

	.table-wrapper th, .table-wrapper td {
    padding: 5px;
		    font-size: 12px;
}
	.table-wrapper h2 {
    font-size: 20px;
		margin-bottom: 10px;
}
	.product_tab .e-n-tabs-heading {
    display:block !important;
    margin-bottom:20px !important;
}
	.pricing_tabb .e-n-tabs-heading {
    display:grid !important;
    grid-template-columns:repeat(2,1fr);
		margin-bottom: 30px;
}
.tds_img figure.swiper-slide-inner {
    height: 250px !important;
}
	.product_slider img {
    height: 250px !important;
    object-fit: contain;
}
	.awsm-job-container h1 {
    font-size: 26px;
 }
	.awsm-job-container {
    max-width: 100%;
    width: 100%;
    padding: 50px 20px;
 }
	.awsm-grid-item .awsm-job-item {
    margin-bottom: 0px !important;
 }
	.job-detail-container  h1 {
    font-size: 22px;
    line-height: 30px;
   }
	.awsm-job-single-wrap {
    display: block;
  }
	.awsm-job-content {
    padding: 20px;
    margin-right: 0;
    margin-bottom: 30px;
	}
	.job-detail-container h2 {
    font-size: 20px;
    line-height: 30px;
}
	.job-detail-container {
    width: 92%;
  
	}
	#foot-logo a {
    margin-left: -70px !important;
}
	.htslider-slider .slick-dots {
    bottom: 11px !important;
}
	
}
@media only screen and (min-width: 768px) and (max-width: 992px){
  
	.product_tab .e-n-tabs-heading {
    padding: 10px;
   }
	.product_tab .e-n-tabs-heading:after {
    left: 13px;
 }
	.product_tab .e-n-tabs-heading .e-n-tab-title {
    padding-left: 20px;
}
	.awsm-job-container {
    max-width: 100%;
    width: 100%;
    padding: 50px 20px;
 }
	.job-detail-container {
    width: 95%;
}
	.awsm-job-single-wrap {
    display: block;
 }
	.awsm-job-content {
    margin-right: 0;
    margin-bottom: 30px;
  }
}